Skocz do zawartości

Problem ze Spigotem - outdated build


Vindow

Rekomendowane odpowiedzi

Cześć,

Mam mały problem z silnikiem Spigot - za każdym razem kiedy włączam serwer, w konsoli wywala błąd "*** Error, this build is outdated ***" oraz informuje o tym, że serwer uruchomi się za 15 sekund. Jest to bardzo irytujące, ponieważ muszę czekać 15 sekund dłużej na uruchomienie się serwera. Jestem pewny, że mam najnowszą wersję Spigota. Z góry dzięki za pomoc.

 

Odnośnik do komentarza
Udostępnij na innych stronach

Zarchiwizowany

Ten temat przebywa obecnie w archiwum. Dodawanie nowych odpowiedzi zostało zablokowane.

  • Ostatnio przeglądający forum Problem ze Spigotem   0 użytkowników
    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...